.ui-state-highlight-extra {
	padding: 8px;
}

.j_content_heading_item {
	font-size: 1.3em;
	font-weight: bold;
}

ul.ListMenu
{
    padding: 0;
    margin: 0px 15px 0px 15px;
}

ul.ListMenu li
{
    line-height: 2.5em;
	font-size: 8pt;
	list-style-type: disc;
}

.ui-state-highlight, .ui-state-error {
	padding: 8px;
}

.ui-state-highlight-extra {
	width: 580px;
}



